.. _HostVsanSystem: ../../vim/host/VsanSystem.rst

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst

.. _ReconfigureComputeResource_Task: ../../vim/ComputeResource.rst#reconfigureEx


vim.fault.VsanFault
===================
    :extends:

        `vim.fault.VimFault`_

  Base exception class for VSAN-specific faults raised for host or cluster operations.See `HostVsanSystem`_ See `ReconfigureComputeResource_Task`_ 

Attributes:




